PENGADIAN EMAS - Bug #15105

iOS [SELL GOLD] Confirmation Screen
14 December 2022 09:47 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 December 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Missing biaya in confirmation screen

History

#1 - 14 December 2022 03:42 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 15 December 2022 10:58 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 16.9 KB 14 December 2022 AMARBEER SINGH SIDHU amar.beer
